/*---:[ Thesis CSS reset ]:---*/
* {
	margin: 0;
	padding: 0;
	word-wrap: break-word;
}
html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img, fieldset {
	border: 0;
}
abbr, acronym {
	text-decoration: none;
}
code {
	line-height: 1em;
}
pre {
	overflow: auto;
	clear: both;
	word-wrap: normal;
	-moz-tab-size: 4;
	tab-size: 4;
}
sub, sup {
	line-height: 0.5em;
}
img, .wp-caption {
	max-width: 100%;
	height: auto;
}
iframe, video, embed, object {
	display: block;
	max-width: 100%;
}
img {
	display: block;
}
.left, .alignleft, img[align="left"] {
	display: block;
	float: left;
}
.right, .alignright, img[align="right"] {
	display: block;
	float: right;
}
.center, .aligncenter, img[align="middle"] {
	display: block;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	float: none;
	clear: both;
}
.block, .alignnone {
	display: block;
	clear: both;
}
input[type="submit"], button {
	cursor: pointer;
	overflow: visible;
	-webkit-appearance: none;
}
.wp-smiley {
	display: inline;
}
/* FONT FACE FONT ADDITIONS */
@font-face {
    font-family: 'league_gothiccondensed_italic';
    src: url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condenseditalic-webfont.eot');
    src: url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condenseditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condenseditalic-webfont.woff') format('woff'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condenseditalic-webfont.ttf') format('truetype'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condenseditalic-webfont.svg#league_gothiccondensed_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}



@font-face {
    font-family: 'league_gothicCnRg';
    src: url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condensedregular-webfont.eot');
    src: url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condensedregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condensedregular-webfont.woff') format('woff'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condensedregular-webfont.ttf') format('truetype'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-condensedregular-webfont.svg#league_gothicCnRg') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'league_gothicitalic';
    src: url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-italic-webfont.eot');
    src: url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-italic-webfont.woff') format('woff'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-italic-webfont.ttf') format('truetype'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-italic-webfont.svg#league_gothicitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'league_gothicregular';
    src: url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-regular-webfont.eot');
    src: url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-regular-webfont.woff') format('woff'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-regular-webfont.ttf') format('truetype'),
         url('https://momanddadmoney.com/wp-content/uploads/fonts/leaguegothic-regular-webfont.svg#league_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
/* REMOVE DOTTED LINKS*/
a {outline: 0;}

#container {width: auto !important;
  overflow-x: hidden !important;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
letter-spacing: 1px;
}

#site-max-width {
width: 100%;
max-width: 2500px;
margin: 0 auto;
}

a {
text-decoration: none;
}

p a, li a {
text-decoration: underline !important;
}
.logo-nav-container li a {
text-decoration: none !important;
}


 


.padding {padding: 0 25px;}

.main-img-responsive p, .main-img-responsive-2 p {padding: 0px;}


/* Headlines fontsize and color*/

h1 {font-size: 24px;  color: #4163a3;}
h2{ font-size: 22px;  color: #4163a3; font-weight: bold;}
h3{ font-size: 20px; color: #4163a3;}
h4{ font-size: 18px; color: #4163a3;}
h5{ font-size: 16px; color: #4163a3;}
h6{ font-size: 14px;  color: #4163a3;}

/* Headlines link colour*/
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color: #4163a3; text-decoration: none;}

/* Headlines Spacing botton*/
h1,h2,h3,h4,h5,h6  {margin: 0 0 10px;}


/* Paragraph  spacing */
p {
    padding: 0 0 20px 0;
}

/*Site wrap - maximum width*/
.wrap {
width: 1024px;
	margin: 0 auto;
}

.narrow-wrap {
width: 800px;
	margin: 0 auto;
}

.top-container {
background-color: #5f1f1d;
	min-height: 40px;
}



/*Left align navigation and text*/
.top-navigation {
float:left;
	text-transform: uppercase;
letter-spacing: 3px;
	padding: 0 25px;
}

/*Top navigation css*/

.top-navigation ul {
	margin-top: 0px;
background-color: #5f1f1d;
	float: left;
	width: 100%;
}

.top-navigation li{
    float: none;	
    display: inline-block;
	text-align: left;
font-size: 11px;
color: #ffffff;

}
.top-navigation li a{
    color: #ffffff;
    display: block;
font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", Arial, sans-serif;
font-style:italic;
font-weight:100;
    font-size: 11px;
padding: 12px 20px 12px 0px;
    text-decoration: none;
    position: relative;
	display:inline-block;
}

.top-navigation li a:hover {
	color: #ffffff;
}

.top-navigation li ul{
    height: auto;
    left: -999px;
    position: absolute;
    width: 100px;
}
.top-navigation li:hover > ul{
    left: auto;
}

.top-navigation li li a{

		width: 170px;
	text-transform: none;
z-index: 10000;
margin-top: -4px;
background-color: #717171;

}


.top-navigation li li.menu-item a {
     color: #ffffff;

}

.top-navigation li li.menu-item a:hover {
	color: #ffffff
}

.top-navigation li.current-menu-item a {
    color: #ffffff;

}




.top-navigation li li.current-menu-item a, .top-navigation li.current-menu-parent a {
     color: #ffffff;
}


.top-navigation li ul{
    width: 200px;
margin-top: 0px;
border: 0px solid #5f1f1d;
}

/*Social Media links*/
.social-media {
margin-top: 9px;
	padding: 0 25px;
}

.social-media-container {
float: right;
}


/*Logo and main navigation*/
.logo-nav-inline-container {display: inline-block; padding: 29px 0px 26px; width: 100%}

.logo-nav-container {
width: 100%;
}

.logo-container {
padding: 0px 0 0 0px;
	float: left;
	max-width: 320px;
}

.logo {
	padding: 0 0 0 0px;
}

.logo p {
	padding: 0;
}


#logo-responsive {
position: absolute;
padding: 7px 0px 5px 10px;
width: 100px;
}

@media only screen and (min-width:1024px){
#logo-responsive {
display: none;
}
}

@media only screen and (max-width:1023px){
.logo-nav-container {
display: none;
}
	.logo-container {
	max-width:100%;
		padding: 2px 0 0px;
		float: none;
	}
.logo {
	padding: 0px;
		margin: 0 auto;
		max-width: 320px;
	}
	}



.main-navigation {
float: right;
	margin: 40px -15px 0px 3px;
text-align: right;
	text-transform: uppercase;
letter-spacing: 3px;
font-family : "league_gothicregular", "Times New Roman", serif;
font-size: 22px;
}

.main-navigation a { 
text-decoration: none;
color: #4163a3;
margin: 0px 12px;
}

.main-navigation li {
    display: inline-block;
}

.main-navigation ul {
	list-style-type: none;
}

.main-navigation a:hover { 
color: #4163a3;
}

.main-navigation li.current-menu-item a {
color: #5f1f1d;
}

.main-navigation li.current-menu-item a:hover {
color: #5f1f1d;
}

/*Main Menus Sub Menu*/
.main-navigation li ul{
    height: auto;
    left: -9999px;
    position: absolute;
    background: white;
padding: 0 18px 15px;
margin-top: 0px;
max-width: 180px;
z-index: 1000;
}

.main-navigation  li:hover > ul{
    left: auto;
margin-left: -5px;
}

.main-navigation  li li {
padding-top: 20px;
padding-bottom: 0px;
text-align: left;
display: block;
}



.main-navigation li li.menu-item a {
    color: #4163a3;
border: none;
margin: 0px;
padding: 0px;
}

.main-navigation li li.menu-item a:hover {
    color: #4163a3;
}

.main-navigation li li.current-menu-item a {
border: none;
margin: 0px;
padding: 0px;
color: #5f1f1d;
}

.main-navigation li li.current-menu-item a:hover {
    color: #5f1f1d;
}



.main-navigation li.current-menu-parent a {
    color: #5f1f1d;
padding: 10px 0px 6px;
}

.main-navigation li.current-menu-parent a:hover {
    color: #5f1f1d;
}


/*RESPONSIVE MENU AREA  STYLE*/

.mobile-navigation-menu.show_menu {
display: block;
padding: 0px 0px 10px;
margin: 0px 0px 0px;
width: 100%;
text-transform: uppercase;
z-index: 11;
font-size: 22px;
font-family : "league_gothicregular", "Times New Roman", serif;
letter-spacing: 3px;
}



.mobile-navigation {
    clear: both;
    overflow: hidden;
    text-transform: uppercase;
	text-align: center;
	width: 100%;
	font-family : "league_gothicregular", "Times New Roman", serif;
	font-size: 20px;
		letter-spacing: 3px;
	color: white;
background: #5f1f1d;
}





.mobile-navigation a {
color: white;
text-decoration: none;
}

.mobile-navigation a:hover {
color: white;
}

.mobile-navigation ul {
    float: left;
    width: 100%;
	list-style-type: none;
	text-align: center;
}

.mobile-navigation li{
     float: none;	
    display: block;
	text-align: center;
margin-bottom: 5px;
}

.mobile-navigation li.current-menu-item a, .mobile-navigation li.current-menu-item a:hover {
    color: #7fc1ff;
}

.mobile-navigation li ul {
    padding: 7px 0 0;
}


.mobile-navigation li li.menu-item a {
    color: white;
}

.mobile-navigation li li.menu-item a:hover {
    color: white;
}

.mobile-navigation li li.current-menu-item a {
    color: #7fc1ff;
}

.mobile-navigation li li.current-menu-item a:hover {
    color: #7fc1ff;
}



.mobile-navigation li.current-menu-parent a {
    color: white;
}

.mobile-navigation li.current-menu-parent a:hover {
    color: white;
}

/*MENU CONTROL AREA  STYLE*/

.menu_control {
color: white;
cursor: pointer;
display: block;
padding: 0px;
font-size: 40px;
letter-spacing: 0px;
text-align: center;
font-weight: normal;
z-index: 10;
width: 100%;
text-indent: 0px;
margin-left: -3px;	
margin-top: -3px;
margin-bottom: 3px;
}

@-moz-document url-prefix() { 
.menu_control {
font-weight: bold !important;
  }
margin-top: 0px !important;;
margin-bottom: 0px !important;;
}


/*MENU MEDIA QUERIES*/

@media only screen and (max-width:1023px){
.main-navigation {
display: none
}
}

@media only screen and (max-width:1023px){
.mobile-navigation-menu {
	display: none;
}
}

@media only screen and (min-width:1024px){
	.mobile-navigation-menu.show_menu {
	display: inline;
}
.menu_control {
  display: none;
}
}

@media only screen and (min-width:1024px){
.mobile-navigation {
display: none;
}
}


/*MAIN IMAGE SECTION HOME PAGE*/
.main-img-container {
background-color: #5f1f1d;

max-width: 100%;
	background-image:url('https://momanddadmoney.com/wp-content/uploads/2014/04/home-main-img.jpg');
	background-position: right top;
	background-size: contain;
    background-repeat:no-repeat;
}
.main-img-padding{
padding: 0 25px;
}

.home-main-img P{
	padding: 0;
}


/*HOME PAGE SUBSCRIPTION AREA*/
.home-subscription-area {
background-image:url('https://momanddadmoney.com/wp-content/uploads/2016/02/black_tile.png');
padding: 30px 0;
}

.home-subscription-container {
width: 100%;
display: inline-block;
}


.home-subscription-text {
width: 64%;
padding: 50px 0px 0;
	font-size: 30px;
	font-family: 'Roboto Slab', serif;
	color: white;
	text-align: center;
	float: left;
	letter-spacing: 3px;
}

	.book {
float: right;
width: 32%;
	}

.fp-get-rm-button {
width: 80%;
max-width: 303px;
margin: 45px auto 0;
}

@media only screen and (max-width:1023px){
.home-subscription-text {
	font-size: 26px;
padding: 40px 0px 20px;
}
}

@media only screen and (max-width: 850px){
.home-subscription-text {
width: 100%;
margin-left: 3px;
padding: 0px 0px;
float: none;
}
.fp-get-rm-button {
width: 80%;
max-width: 300px;
margin: 40px auto 0;
}
.book {
float: none;
width: 90%;
max-width: 303px;
margin: 0px auto 40px;
	}
.home-subscription-area {
padding: 40px 0;
}
}

@media only screen and (max-width: 650px){
.home-subscription-text {
font-size: 22px;
}
}


	.learn-more {
	float: left;
	width: 94px;
		padding: 26px 0 16px 30px;
	}
.learn-more p{
		padding: 0;
	}



/*New FP Courses AREA Feb 2016*/

#fp-courses-area {
background: #5f1f1d;
padding: 0 0 50px;
margin: 100px 0 0 0;
}

#fp-courses-container {
width: 100%;
display: inline-block;
}

#fp-courses-col-1, #fp-courses-col-3 {
width: 31%;
float: left;
}

#fp-courses-col-2 {
float: left;
width: 31%;
margin: 0 3.5%;
}

.fp-course-icon {
width: 100%;
max-width: 200px;
margin: -50px auto 0;
}

.fp-course-text {
font-size: 17px;
letter-spacing: 3px;
text-align: center;
margin: 27px 0px 27px 3px;
font-family: "Roboto Slab",serif;
color: white;
font-weight: bold;
width: 100%;
}

.fp-course-learn {
width: 100%;
max-width: 152px;
margin: 0 auto;
}

@media only screen and (max-width: 1010px){
#fp-courses-col-1 {
width: 45%;
}
#fp-courses-col-2 {
width: 45%;
margin: 0 0 0 10%;
}
#fp-courses-col-3 {
width: 45%;
margin: 51px auto 0;
float: none;
}
}

@media only screen and (max-width: 620px){
#fp-courses-col-1, #fp-courses-col-2 {
width: 100%;
max-width: 310px;
margin: 0 auto 51px;
float: none;
}
#fp-courses-col-3 {
width: 100%;
max-width: 310px;
margin: 0 auto 0;
float: none;
}
}



/*GUIDEBOOK and Courses AREA*/
.guide-container {
padding: 60px 0 60px;
	display: inline-block;
width: 100%;
}

.guide-container img{
width: 100%;
}

.books-fp {
padding: 0;
	float: left;
width: 32%;
}
.courses-fp {
padding: 0 2%;
	float: left;
width: 32%;
}
.coaching-fp {
padding: 0 0 0 0;
	float: left;
width: 32%;
}

.unbudgeting {
padding: 0 30px 0 0;
	float: left;
}
.investing {
padding: 0 4% 0 0;
	float: left;
}
.insurance {
padding: 0;
	float: left;
}

.unbudgeting p{
padding: 0;
}
.investing p{
padding: 0;
}
.insurance p{
padding: 0;
}


/*FP BLOG AREA*/
#fp-blog-area {
padding: 30px 0 13px;
}

.blog-intro {
font-size: 36px;
font-family : "league_gothicregular", "Times New Roman", serif;
text-align: center;
margin-left: 3px;
color: #5f1f1d;
padding: 20px 0px 40px;
letter-spacing: 3px;
}

.template-home .post_box:nth-of-type(odd){clear:both;}

.query-container {
width: 100%;
display: inline-block;
}

.query-container .odd {
width: 47.5%;
margin-right: 5%;
float: left;
}

.query-container .even {
width: 47.5%;
float: left;
}

@media only screen and (max-width: 650px){
.query-container {
display: inherit;
}
.query-inner-padding {
margin: 0 0 40px;
}
.query-container .odd {
width: 100%;
margin-right: 0%;
float: none;
}
.query-container .even {
width: 100%;
margin-right: 0%;
float: none;
}
}

.query-inner-padding {
background-image:url('https://momanddadmoney.com/wp-content/uploads/2016/02/light-grey-tile.jpg');
padding: 26px 8% 10px;
margin: 0 0 9%;
text-align: justify;
}

.query-inner-padding .post_excerpt {
line-height: 1.4;
letter-spacing: 2px;
}	

@media only screen and (max-width: 650px){
.query-inner-padding .post_excerpt {
font-size: 17px;
line-height: 1.5;
}
}

 .query-inner-padding h1.headline, .query-inner-padding h1.headline a {
font-family: "Roboto Slab",serif;
font-size: 22px;
text-align: center;
letter-spacing: 3px;
margin: 0px 0px 20px 3px;
text-transform: uppercase;
line-height: 1.2;
font-weight: normal;
color: #4163a3;
font-weight: bold;
}

@media only screen and (max-width: 700px){
 .query-inner-padding h1.headline, .query-inner-padding h1.headline a {
font-size: 20px;
}
}

.query-date-container {
font-family: "league_gothicregular","Times New Roman",serif;
font-size: 16px;
letter-spacing: 3px;
margin: 0px 0px 13px 3px;
text-align: center;
color: #5f1f1d;
}


.query-container .cust-excerpt-read-more {
display: none;
}

.query-container .read-more {
display: table;
margin: -10px auto 10px;
font-family: 'Roboto Slab', serif;
font-size: 18px;
letter-spacing: 3px;
text-decoration: none;
color: #4163a3;
text-transform: uppercase;
font-weight: bold;
border: 4px solid #4163a3;
background: transparent;
padding: 10px 17px;
}



.cust-excerpt-read-more  {
	margin-top: 12px;
		text-align: center;
margin-bottom: 40px;
}

.cust-excerpt-read-more a {
	font-size: 18px;
	font-style: italic;
	letter-spacing: 2px;
text-decoration: none !important;
color: #ffffff;	
}

.blog-page-excerpt a {
    font-size: 18px;
    font-style: italic;
    letter-spacing: 2px;
    color: #ffffff;
    text-decoration: none !important;
    display: table;
    margin: 30px auto -20px !important;
}


.read-more {
	background-color: #4163a3; 
	padding: 16px 20px 20px;
}


#fp-blog-link {
width: 80%;
margin: 0 auto;
max-width: 216px;
}


/*HOME PAGE START HERE AREA*/
.start-here-container {
background-image:url('https://momanddadmoney.com/wp-content/uploads/2016/02/black_tile.png');
	min-height: 145px;
margin-top: 40px;
}

.start-here-text {
max-width: 860px;
padding: 36px 0px;
font-size: 27px;
font-family: "league_gothicregular","Times New Roman",serif;
letter-spacing: 1.35px;
color: #FFF;
text-align: justify;
float: left;
}

.start-here-button {
float: right;
	width: 94px;
	padding: 25px 0;
}

/*Footer Area*/

#footer-area {
background: #5f1f1d;
padding-bottom: 20px;
position: relative;
}

#chalkboard-footer #footer-area {
	background-image: url('https://momanddadmoney.com/wp-content/uploads/2016/02/black_tile.png');
}

#footer-column-container {
width: 100%;
display: inline-block;
padding: 90px 0px 70px;
color: white;
}

#footer-column-container a {
color: white;
}

#footer-column-a-container, #footer-column-c-container {
width: 27.5%;
float: left;
text-align: center;
}

#footer-column-b-container {
width: 40%;
float: left;
text-align: center;
margin: 0 2.5%
}

.footer-column-b-container label.screen-reader-text {
display: none;
}

#footer-column-b-container input#s {
    width: 95%;
    letter-spacing: 2px;
    color: #000;
    padding: 5px 2.5%;
    border: medium none;
    font-size: 12px;
    max-width: 225px;
    margin: 0px auto 0px;
text-align: left;
}

#thesis-search-widget-2 input[type="submit"], button {
display: table;
margin: 20px auto 0px;
background: #4163a3;
border: transparent;
font-family: "league_gothicregular","Times New Roman",serif;
font-size: 16px;
letter-spacing: 3px;
color: white;
padding: 6px 10px 5px;
}


.footer-title {
font-family: 'Roboto Slab', serif;
font-size: 16px;
font-weight: bold;
letter-spacing: 3px;
color: white;
margin: 0 0 30px 3px;
}

.footer-text, .footer-text a {
font-family: "league_gothicregular","Times New Roman",serif;
font-size: 14px;
		letter-spacing: 3px;
	color: white;
text-transform: uppercase;
margin: 0 0 0 3px;
line-height: 1.2;
}

#attribution-container {
font-family: "league_gothicregular","Times New Roman",serif;
font-size: 13px;
color: white;
text-align: center;
letter-spacing: 2px;
margin: 0 0 0 2px;
}

#attribution-container a {
color: white;
}

@media only screen and (max-width: 815px){
#footer-area {
    padding-bottom: 20px;
}
#footer-column-container {
padding: 50px 0px 10px;
}
#footer-column-a-container {
width: 100%;
float: none;
margin: 0 0 40px;
}
#footer-column-b-container {
width: 100%;
float: none;
margin: 0 0 30px;
}
#footer-column-c-container {
width: 100%;
float: none;
margin: 0 0px 50px;
}
}



/*PAGE CONTENT AREA NO SIDEBAR*/
.page-content-container, .page-content {
padding: 20px 0 40px;
text-align: justify;
}
.page-content-container a, .page-content a{
text-decoration: none;
	color: #4163a3;
}

@media only screen and (max-width: 1023px){
.page-content-container, .page-content {
padding: 40px 0 40px;
}
}

.bp-top-spacer {
margin-top: 37px;
}

.bp-bottom-spacer {
margin-bottom: 2px;
}


/*Bullet Points*/
.page-content-container ul li, .content-area-with-sb ul li {padding: 0 0 20px; margin-left: 50px;}
.page-content ul li, .content-area-with-sb ul li {padding: 0 0 20px; margin-left: 50px;}

/*Number Points*/
.page-content-container ol li, .content-area-with-sb ol li {padding: 0 0 20px; margin-left: 50px;}
.page-content ol li, .content-area-with-sb ol li {padding: 0 0 20px; margin-left: 50px;}

/*Sub Bullet Points*/

 .page-content li ul li {
  margin-top: 15px;
  margin-bottom: -20px;
}

/*Page and Post Color links*/
.page-content-container, .content-area-with-sb a, {
text-decoration: none;
	color: #4163a3;
}



/*BLOCK QUOTES*/
blockquote  {
font-family: 'Roboto Slab', serif;
font-size: 20px;
text-align: center;
letter-spacing: 3px;
margin: 0px 0px 0px 3px;
color: #5f1f1d;
padding: 0 10px;
}

/* Post Images border styles*/
.post_content img{
    border: #ffffff solid 0px;
}
/* Post Images spacing*/
.alignleft {
    margin: 0 20px 0 0;
}
.alignright{
    margin: 0 0 0 20px;
}

/* Post Images caption style*/
.alignright.wp-caption {
    margin: 0px -10px 0 20px;
	}

.alignleft.wp-caption {
    margin: 0 10px 0 0;
	}

p.wp-caption-text{
    font-size: 14px;
    line-height: 16px;
	text-align: center;
	padding-right: 10px;
font-style:italic;
	color: #676767;
	font-weight:bold;
	
}

/*Start Here Page*/
.parents-guide-start-here {
padding: 20px 0 30px;
}
.parents-guide-start-here-responsive {
padding: 20px 0 10px;
}

/*ABOUT PAGE MAILCHIMP FORM*/
.mc-holder {
width: 100%;
	max-height: 350px;
	margin:  0 0 17px 0;
}


.mc-width-div{
width: 320px;
height: 320px;
	margin: 0 auto;
	background-image:url('https://momanddadmoney.com/wp-content/uploads/2014/05/mc-background.png');
	background-size: contain;
	background-repeat:no-repeat;
}

.mc-field-group {
margin: 140px 38px 0;
}


.mc-field-group input {
display: block;
padding: 4px 0;
text-indent: 5px;
width: 100%;
font-size: 13px;
background-color:#ffffff;
color: #494440;
	letter-spacing: 1px;
	border:none;

}


#mc_embed_signup input.button {
clear: both;
background-image:
url("https://momanddadmoney.com/wp-content/uploads/2014/05/mc-button.png");
	width: 72px;
height: 70px;
border: 0 none;
cursor: pointer;
	margin: ;
position: relative;
	margin: 19px 0 0 124px;
}
.mc-width-responsive{
max-width: 280px;
min-height: 250px;
	margin: 0 auto;
	background-image:url('https://momanddadmoney.com/wp-content/uploads/2016/02/black_tile.png');
	padding: 20px 20px 0;
		text-align: justify;
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", sans-serif;
	color: #ffffff;
}

.mc-header {
font-size: 22px;
	font-style: italic;
	text-align: center;
}

.mc-body {
font-size: 16px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	margin-top: 15px;
}




.mc-field-group2 input {
display: block;
padding: 4px 0;
text-indent: 5px;
width: 100%;
font-size: 13px;
background-color:#ffffff;
color: #494440;
	letter-spacing: 1px;
	border:none;
margin: 0px 0 0;
}


#mc_embed_signup2 input.button {
clear: both;
background-image:
url("https://momanddadmoney.com/wp-content/uploads/2014/05/mc-nutton-2.jpg");
	width: 72px;
height: 70px;
border: 0 none;
cursor: pointer;
	margin: ;
position: relative;
	margin: 19px 0 0 37%;
}

/* MC RESPONSIVE*/
@media only screen and (min-width:370px){
.mc-width-responsive {
		display: none;
}
}
@media only screen and (max-width:369px){ 
.mc-width-div {
		display: none;
}
}

/* Content Area with Sidebar*/
.content-and-sidebar-container {
padding: 0 0 40px;
}

@media only screen and (max-width:1023px){ 
.content-and-sidebar-container {
padding: 40px 0 40px;
}
}


.wrap-with-sidebar{
    overflow: hidden;
    margin: 0px auto;
    width: 1024px;
}
 

.content-area-with-sb{
    float: left;
    padding: 0px 25px 0 0;
    width:674px;
}
 

.sidebar-container{
    float: right;
    display: inline;	
    width: 250px;
 padding: 0 0 0 25px;
}

#responsive-sidebar-container {
width: 100%;
display: inline-block;
padding: 40px 0px 10px;
}

@media only screen and (min-width:1024px){
#responsive-sidebar-container {
display: none;
}
}

.banner-container {
width: 100%;
display: inline-block;
}

#left-banner {
float: left;
width: 48%;
}

#right-banner {
float: right;
width: 48%;
}

@media only screen and (max-width:750px){
#left-banner {
width: 100%;
margin-bottom: 30px;
}
#right-banner {
width: 100%;
}
}


/* Widget spacing*/
.sidebar-container .widget{
  margin: 0 0 40px;
}

.sidebar-header-image-spacing
{
    padding: 0 0 -10px;
}

#sb-matt {
font-family: "league_gothicregular","Times New Roman",serif;
text-align: center;
font-size: 40px;
color: #5f1f1d;
letter-spacing: 3px;
margin: 15px 0px 10px 3px;
}

#sb-about {
text-align: justify;
font-size: 13px;
}

#start-here-sb {
width: 173px;
margin: 20px auto 0;
}


.blog-post {
	min-height: 102px;	
	padding: 0px;
}

h1.headline.blog-headline   {
	text-align: center;
text-transform: none;
	margin-top: -4px;
}

.author-intro {
text-align: center;
	color: #717171;
	font-size: 14px;
	width: 100%;
	margin: -3px 0 0;
}
.date-intro {
text-align: center;
	color: #717171;
	font-size: 14px;
	width: 100%;
	margin: 8px 0 17px;
}

.blog-page-excerpt {
padding: 15px 0 0;
	text-align: justify;
}

.post-line-seperate {
width: 100%;
	height: 1px;
	border-top: #5f1f1d solid 1px;
	margin: 60px 0 0;
	padding: 0 0 40px;
}

.post-navigation {
width: 100%;
}

.post-navigation a{
text-decoration: none;
	font-size: 20px;
	color: #5f1f1d;
	letter-spacing: 1px;
}
.previous_posts {float: left;}
.next_posts {float: right;}


/* PAGE ALIGN WITH SIDEBAR*/
.page-content   {
	margin-top: -4px;
}

/* Burgundy line for bottom of some pages*/
.burgundy-line {
	width: 100%;
	min-height: 1px;
	border-top: 1px solid #5f1f1d;
	margin-top: 0px;
}


/* H6 headlines for pages*/
.page-content-container h6, .content-area-with-sb h6 {
font-size: 24px;  color: #4163a3;
	padding: 1px 0 25px;
	letter-spacing: 2px;
}



/*SINGLE POST AREA SHARES MOST OF ITS TEMPLATE WITH PAGE NO SIDEBAR AND HOME*/
.single-post-content {
padding: 13px 0 0;
}
.single-post-content h2 {
font-family: "league_gothicregular", "Times New Roman", sans-serif;
	color: #4163a3;
		font-size: 30px;
	padding: 2px 0 6px;
	letter-spacing: 2px;
font-weight: normal !important;
}


.single-post-content h3 {
font-family: "league_gothicregular", "Times New Roman", sans-serif;
	color: #4163a3;
		font-size: 25px;
	padding: 2px 0 6px;
	letter-spacing: 2px;
}

.single-post-content h4 {
font-family: "league_gothicregular", "Times New Roman", sans-serif;
	color: #4163a3;
		font-size: 22px;
	padding: 2px 0 6px;
	letter-spacing: 2px;
}

.single-post-content h5 {
font-family: "league_gothicregular", "Times New Roman", sans-serif;
	color: #4163a3;
		font-size: 20px !important;
	padding: 2px 0 6px;
	letter-spacing: 2px;
}
.single-post-content h6 {
font-family: "league_gothicregular", "Times New Roman", sans-serif;
	color: #4163a3;
		font-size: 180px !important!;
	padding: 2px 0 6px !important;
	letter-spacing: 2px;

font-weight: normal !important;
}






a.excerpt_read_more {text-decoration: none; color: #ffffff; display: block; margin-top: 20px; margin-bottom: -40px; text-align: center; background-image:url('https://momanddadmoney.com/wp-content/uploads/2014/05/read-more-bg.png'); padding: 16px 0 20px 0; background-repeat:no-repeat; background-position:center center;}







/*POST MAIL CHIMP FORMS*/
.mc-post-holder {
padding: 15px 0;
}

.mc-holder-post {
width: 100%;
	max-height: 230px;
	margin:  0 0 17px 0;
}


.mc-width-post-div{
width: 674px;
height: 230px;
	margin: 0 auto;
	background-image:url('https://momanddadmoney.com/wp-content/uploads/2014/05/post-sign-up-bg.jpg');
	background-size: contain;
	background-repeat:no-repeat;
}

.mc-field-group3 {
padding: 160px 0 0 206px;
}

.mc-field-group3 input {
display: block;
padding: 6px;
width: 233px;
font-size: 13px;
background-color:#ffffff;
color: #494440;
	letter-spacing: 1px;
	border:none;
}

#mc_embed_signup3 input.button {
clear: both;
background-image:
url("https://momanddadmoney.com/wp-content/uploads/2014/05/post-sign-up-but.jpg");
	width: 52px;
height: 50px;
border: 0 none;
cursor: pointer;
	margin: ;
position: absolute;
	margin: -39px 0 0 478px;
}




.mc-width-post-responsive-div {
	padding: 20px 25px;
	background-image:url('https://momanddadmoney.com/wp-content/uploads/2016/02/black_tile.png');

	background-color: #3c3b3b;
	color: #ffffff;
}
.mc-header-post {
	font-family: "league_gothicregular", "Times New Roman", sans-serif;
font-size: 30px;
	text-align: center;
}

.mc-body-post {
font-size: 16px;
text-align: center;
}

.mc-field-group4 {
margin: 15px auto 0;
	max-width: 200px;
}

.mc-field-group4 input {
display: block;
padding: 4px 0;
text-indent: 5px;
width: 100%;
font-size: 13px;
background-color:#ffffff;
color: #494440;
	letter-spacing: 1px;
	border:none;
}

#mc_embed_signup4 input.button {
background-image:
url("https://momanddadmoney.com/wp-content/uploads/2014/05/response-mc-post-button.png");
	width: 52px;
height: 50px;
border: 0 none;
cursor: pointer;
	margin: ;
position: relative;
	background-repeat:no-repeat;
}
.mc-clear {100%;}
.mc-clear .clear {width: 52px; margin: 10px auto 0;}



@media only screen and (max-width:723px){
.mc-width-post-div {
		display: none;
}
}

@media only screen and (min-width:724px){
.mc-width-post-responsive-div {
		display: none;
}
}



@media only screen and (max-width:555px){
.mc-holder-post {
margin-bottom: 30px;
		}
}
@media only screen and (max-width:406px){
.mc-holder-post {
margin-bottom: 60px;
		}
}
@media only screen and (max-width:338px){
.mc-holder-post {
margin-bottom: 100px;
		}
}


/*COMMENTS SECTION****/

.comments {width: 100%;}
.comments a {text-decoration: none;}
.comments p {padding: 15px 0; font-size: 14px;}
.comments_intro {text-transform: uppercase; color: #4163a3; font-size: 16px; text-decoration: none; border-bottom: 1px solid #5f1f1d; padding-bottom: 15px; margin-bottom: 25px;}

#comments ul {
  padding: 0 11px 0 10px;

}
#comments li{
  list-style-type: none;
  margin: 0 0 -10px 25px;
  padding: 0px 5px 0px 10px;
	

}
#comments ul li{
  margin-left: 10px;
  margin-right: -16px;
	margin-top: 15px;
	margin-bottom: 15px;
}

.comments ul.children {border-left: 1px solid #5f1f1d; padding: 0px;}

.comment_list .avatar{
  float: right;
  margin:  -5px 0 0 10px ;
}
.comment_author {
font-size: 18px;
}
.comment_date {
font-size: 13px;
	color: #5f1f1d;
	padding: 0 0 0 10px;
}

.comment-reply {
font-size: 14px;
	margin-bottom: 30px;
	text-transform: uppercase;
	letter-spacing: 2px;
}

#comments p.comment_form_title{
  border-bottom: 1px solid #5f1f1d;
  color: #4163a3;
  font-size: 16px;
  margin: 0px 0 10px 0;
  padding-bottom: 10px;
  text-transform: uppercase;
}

#comments label{
  display: inline-block;
	vertical-align: center;
  min-width: 80px;
}

#author, #email, #url{
  font-size: 14px;
  margin: 10px 5px 0 0;
  padding: 5px;
  width: 250px;
border: solid 1px #4163a3;
}

#comment{
  height: 150px;
  margin: 10px 0;
 padding: 5px;
  width: 90%;
border: solid 1px #4163a3;
	font-size: 14px;
}

#comments input[type="submit"], #comments input:hover[type="submit"] {
    background-color: #4163a3;
    color: #fff;
	border: none;
    font-size: 12px;
    padding: 5px 8px;
	margin: -20px 0;
	cursor: pointer;
	border-radius: 5px;
	letter-spacing: 2px;
	text-transform: uppercase;
}

/* remove comments are closed****/
.comments_closed { display: none; }

/* ARCHIVE SEARCH TITLE****/
.archive-header h1 {color: #5f1f1d !important; text-transform: uppercase; text-decoration: underline; margin: 0px 0px 30px;}


@media only screen and (max-width: 1023px){ 
.archive-header h1 {
margin: 40px 0px 0px;
}
}


/*START HERE PAGE MAILCHIMP FORM*/
.mc-holder-b {
width: 100%;
	max-height: 350px;
	margin:  0 0 17px 0;
}


.mc-width-div-b {
width: 320px;
height: 197px;
	margin: 0 auto;
	background-image:url('https://momanddadmoney.com/wp-content/uploads/2014/06/strat-here-mc-bg.png');
	background-size: contain;
	background-repeat:no-repeat;
}

.mc-field-group-b {
margin: 20px 38px 0;
}


.mc-field-group-b input {
display: block;
padding: 4px 0;
text-indent: 5px;
width: 100%;
font-size: 13px;
background-color:#ffffff;
color: #494440;
	letter-spacing: 1px;
	border:none;

}


#mc_embed_signup-b input.button {
clear: both;
background-image:
url("https://momanddadmoney.com/wp-content/uploads/2014/06/mc-go-button.png");
	width: 72px;
height: 70px;
border: 0 none;
cursor: pointer;
	margin: ;
position: relative;
	margin: 19px 0 0 124px;
}
.mc-width-responsive-c {
max-width: 280px;
min-height: 210px;
	margin: 0 auto;
	background-image:url('https://momanddadmoney.com/wp-content/uploads/2016/02/black_tile.png');
	padding: 20px 20px 0;
		text-align: justify;
	font-family: "Franklin Gothic Medium", "Franklin Gothic", "ITC Franklin Gothic", sans-serif;
	color: #ffffff;
}

.mc-header-c {
font-size: 22px;
	font-style: italic;
	text-align: center;
}

.mc-body-c {
font-size: 16px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	margin-top: 15px;
}




.mc-field-group2-c input {
display: block;
padding: 4px 0;
text-indent: 5px;
width: 90%;
font-size: 13px;
background-color:#ffffff;
color: #494440;
	letter-spacing: 1px;
	border:none;
margin: 0px auto;
}


#mc_embed_signup2-c input.button {
clear: both;
background-image:
url("https://momanddadmoney.com/wp-content/uploads/2014/06/mc-go-button-chalk.png");
	width: 72px;
height: 70px;
border: 0 none;
cursor: pointer;
	margin: ;
position: relative;
	margin: 19px 0 0 37%;
}

/* MC RESPONSIVE*/
@media only screen and (min-width:370px){
.mc-width-responsive-c {
		display: none;
}
}
@media only screen and (max-width:369px){ 
.mc-width-div-b {
		display: none;
}
}


/*As Seen by Front Page*/

.featured-by-area {
margin: 30px auto 30px;
}

#featured-intro {
    font-size: 36px;
    font-family: "league_gothicregular","Times New Roman",serif;
    text-align: center;
    margin-left: 3px;
    color: #5F1F1D;
    padding: 50px 0px 30px;
    letter-spacing: 3px;
}

#featured-img-full {
width: 100%;
}

#featured-img-700 {
width: 100%;
}

#featured-img-700 {
width: 100%;
}



@media only screen and (max-width:750px){
#featured-img-full {
display: none;
}
}

@media only screen and (min-width:751px){
#featured-img-700 {
display: none;
}
}

@media only screen and (max-width:550px){
#featured-img-700 {
display: none;
}
}

@media only screen and (min-width:551px){
#featured-img-500 {
display: none;
}
}

/*MC  and script signup Road Map Post*/

.road-map-mc-container {
width: 100%;
margin: 10px 0px 20px;
display: inline-block;
max-width: 674px;
}

.road-map-book-mc {
float: left;
width: 141px;
margin-right: 25px;
}

.road-map-mc-title {
font-family: league_gothicregular;
font-size: 36px;
letter-spacing: 2.1px;
margin-top: 25px;
}

.road-map-mc-text {
font-size: 16px;
margin-top: 5px;
letter-spacing: 2.1px;
}

.mc-field-group-post {
margin-top: 20px;
}

input#mce-EMAIL-post{
padding: 7px 10px 5px;
font-size: 14px !important;
letter-spacing: 1px;
border: 1px solid black;
font-family: helvetica;
width: 212px;
text-align: left;
margin-top: -5px;
}


input#mc-embedded-subscribe-post.button {
width: 52px !important;
height: 50px !important;
background-image:url('https://momanddadmoney.com/wp-content/uploads/2014/10/road-map-mc-signup-button.jpg');
border: 0px !important;
margin: -40px 0px 0px 250px;
position: absolute;
cursor: pointer;
}


.road-map-mc-title-with-script {
font-family: league_gothicregular;
font-size: 36px;
letter-spacing: 2.1px;
margin-top: 15px;
}

.post-roadmap-script-button {
margin: 15px 0 0;
}

/*MC  and script signup About Page*/

.about-script-signup-container {
width: 100%;
margin: 10px 0 30px;
display: inline-block;
}

.about-roadmap-img {
float: left;
margin: 0 5% 0 0;
width: 24%
}

.about-roadmap-text-container {
float: left;
width: 71%;
}


.roadmap-about-title {
font-family: league_gothicregular;
font-size: 30px;
letter-spacing: 2.1px;
color: #5f1f1d;
margin: 15px 0 0 0;
}

.roadmap-about-text {
font-size: 16px;
background-image:url('https://momanddadmoney.com/wp-content/uploads/2014/10/tick.png');
background-repeat: no-repeat;
background-position: left top;
padding: 1px 0 0 33px;
margin-top: 20px;
}

.roadmap-button-about {
margin: 27px 0 0 0;
}

.roadmap-mc-about-container {
margin: 27px 0 0 0;
}

.roadmap-mc-about-text, .roadmap-mc-about-text-responsive {
font-family: league_gothicregular;
font-size: 30px;
letter-spacing: 2.1px;
color: #062446;
float: left;
width: 50%;
}

.mc-about-input-holder {
margin-top: -3px;
}

.roadmap-mc-about-form {
float: left;
width: 50%;
}


.mc-about-input-holder input {
display: block;
padding: 10px 3%;
width: 94%;
font-size: 16px;
background-color:#5f1f1d;
color: white;
	border:none;
}

.mc-about-input-holder input::-moz-placeholder {
	color: white;
opacity: 1;
}


.mc-about-input-holder input::-webkit-input-placeholder{
opacity: 1;
	color: white;
}

.mc-about-input-holder input:-moz-placeholder {
opacity: 1;
	color: white;
}

.mc-about-input-holder input:-ms-input-placeholder {
opacity: 1;
	color: white;
}

*:focus {
    outline: none;
   }

input:focus{
   outline:none;
  }



/*Road Map Page*/

.rm-script-signup-container {
width: 100%;
margin: 0px;
display: inline-block;
}

.rm-roadmap-img {
float: left;
margin: 0 12% 0 0;
width: 36%;
}

.rm-roadmap-text-container {
float: left;
width: 52%;
}


.roadmap-rm-title {
font-family: league_gothicregular;
font-size: 60px;
letter-spacing: 2.1px;
color: #4163a3;
margin: -12px 0 0 0;
text: align: left;
}

.rm-intro {
font-size: 30px;
letter-spacing: 2px;
margin: 21px 0 42px;
}

.roadmap-rm-text {
font-size: 18px;
background-image:url('https://momanddadmoney.com/wp-content/uploads/2014/10/tick.png');
background-repeat: no-repeat;
background-position: 0% 3%;
padding: 0px 0 0 33px;
margin-top: 20px;
}

.roadmap-button-container {
margin: 50px 0 0 0;
}

.rm-signature {
margin: 45px 0 0px;
}

.roadmap-bottom-text {
font-size: 24px;
color: white;
letter-spacing: 1.1px;
padding: 30px;
background: #062446;
margin: 45px 0;
}

.np-sub-heading {
width: 100%;
padding: 0px 0px 38px;
}

.np-sub-heading h2{
font-size: 30px;
color: black;
font-weight: normal;
}


h1.page-title {
    color: #4163A3;
    font-family: league_gothicregular;
    font-size: 60px;
    text-align: center;
    text-transform: uppercase;
   margin: 0px 0 11px 4px;
letter-spacing: 4px;
}


.item-container {
width: 100%;
border-top: solid 2px #5f1f1d;
padding: 50px 0px 41px;
display: inline-block;
}

.book-holder {
float: left;
width: 32%;
}

.item-description-container {
float: right;
width: 64%;
}

.item-title {
font-size: 32px;
	font-family : "league_gothicregular", "Times New Roman", serif;
	color: #4163a3;
letter-spacing: 2px;
}

.item-description {
font-size: 18px;
    margin: 17px 0px 29px;
}

.item-button-container {
text-align: left;
}

.item-button, .item-button a {
color: white !important;
font-size: 24px;
letter-spacing: 3px;
padding: 20px 17px 19px 21px;
background: #5f1f1d;
}


@media only screen and (max-width:940px){
.np-sub-heading h2 {
    font-size: 26px;
}
}

@media only screen and (max-width:900px){
.item-button, .item-button a {
font-size: 20px;
padding: 18px 16px 19px 20px;
}
}


@media only screen and (max-width:720px){
h1.page-title {
    font-size: 50px;
}
.book-holder {
    float: none;
    width: 100%;
    margin-bottom: 30px;
}
.np-sub-heading h2 {
    font-size: 24px;
text-align: center;
}
.item-description-container {
    float: none;
    width: 100%;
}
.item-title {
margin: 0 0 0 3px;
    text-align: center;
}
.item-button-container {
text-align: center;
}
}

@media only screen and (max-width:465px){
.item-button, .item-button a {
display: table;
width: 70%;
margin: 0 auto;
}
}




#fp-hi-matt-area {
    width: 100%;
    position: relative;
    z-index: 1;
}

#hi-matt-text-outer-holder {
    position: absolute;
    z-index: 2;
    width: 100%;
}

#hi-matt-text-inner-holder {
width: 390px;
padding: 100px 0 0;
text-align: center;
color: white;
font-family: 'Roboto Slab', serif;
font-weight: bold;
}

#hi-matt-header {
font-size: 72px;
letter-spacing: 5px;
margin: 0 0 0 5px;
line-height: 1;
}

#hi-matt-text {
font-size: 30px;
letter-spacing: 3px;
margin: 55px 0 55px 3px;
}

.get-started-button {
width: 100%;
max-width: 216px;
margin: 0 auto;
}

@media only screen and (max-width:1200px){
#hi-matt-text-inner-holder {
    padding: 60px 0px 0px;
}
#hi-matt-header {
    font-size: 50px;
}
#hi-matt-text {
    font-size: 28px;
margin: 40px 0 40px 3px;
}
}


@media only screen and (max-width:850px){
#hi-matt-text-outer-holder {
display: none;
}
}

@media only screen and (min-width:851px){
#fp-hi-matt-text-area-responsive {
display: none;
}
}

#fp-hi-matt-text-area-responsive {
background: #5f1f1d;
padding: 30px 0;
width: 100%;
text-align: center;
color: white;
font-family: 'Roboto Slab', serif;
font-weight: bold;
}

#hi-matt-header-responsive {
letter-spacing: 5px;
margin: 0px 0px 0px 5px;
line-height: 1;
font-size: 40px;
}

#hi-matt-text-responsive {
font-size: 26px;
letter-spacing: 3px;
margin: 30px 0px 20px 3px;
}


@media only screen and (max-width:650px){
#hi-matt-header-responsive {
letter-spacing: 3px;
margin: 0px 0px 0px 3px;
font-size: 30px;
}
#hi-matt-text-responsive {
font-size: 22px;
letter-spacing: 3px;
margin: 20px 0px 20px 3px;
}
.get-started-button {
max-width: 180px;
}
}


#fp-content-area {
width: 100%;
max-width: 800px;
margin: 0 auto;
padding: 60px 0;
text-align: justify;
}

@media only screen and (max-width: 800px){
#fp-content-area {
padding: 40px 0;
}
}
/*---:[ custom CSS ]:---*/
/* CSS Media Queries WRAP AREA */
@media only screen and (max-width:1023px){
.wrap, .wrap-with-sidebar
	{
  width: 100%;
		padding: 0px;
}	
}

@media only screen and (max-width:800px){
.narrow-wrap {
  width: 100%;
		padding: 0px;
}	
}

	





	


/* CSS Media Queries HOME PAGE MAIN IMAGE */
@media only screen and (max-width:15594px){	
	.main-img-container {
		background-position: 70%;
	}
}
@media only screen and (max-width:1750px){	
	.main-img-container {
		background-position: right top;
	}
}


@media only screen and (max-width:994px){
	.home-main-img {
		display: none;
	}
	.main-img-container {
		background-image:none;
	}
}

@media only screen and (min-width:995px){
		.main-img-responsive {
		display: none;
	}	
	}
@media only screen and (max-width:472px){
	.main-img-responsive {
	display: none;
	}
	}

@media only screen and (min-width:473px){
	.main-img-responsive-2 {
	display: none;
	}
	}





/* CSS Media Queries HOME GUIDE BOOK AREA */
@media only screen and (max-width:1023px){
.guide-container {
padding: 50px 0;
}	
.guide-container img{
width: auto;
}
.unbudgeting {
padding: 0 30px 0 0;
	float: left;
		max-width: 304px; 
}
.investing {
padding: 0 35px 0 0;
float: left;
		max-width: 304px; 
}
.insurance {
padding: 30px 0 0 0;
float: relative;
		max-width: 304px; 
			margin: 0 auto;
}
}

@media only screen and (max-width:900px){

.unbudgeting {
padding: 0 30px 0 0;
	float: left;
		max-width: 304px; 
}
.investing {
padding: 0 0 0 0;
float: left;
		max-width: 304px; 
}
.insurance {
padding: 30px 0 0 0;
float: relative;
		max-width: 304px; 
			margin: 0 auto;
}
}




@media only screen and (max-width:698px){
.unbudgeting {
padding: 0 0 20px 0;
	float: none;
		max-width: 304px; 
		margin: 0 auto;
}
.investing {
padding: 0 0 20px 0;
float: none;
		max-width: 304px; 
		margin: 0 auto;
}
.insurance {
padding: 0 0 0 0;
float: none;
		max-width: 304px; 
			margin: 0 auto;
}
}


@media only screen and (max-width:550px){
.books-fp {
padding: 0 0 30px;
	float: none;
width: 100%;
}
.courses-fp {
padding: 0 0 30px;
	float: none;
width: 100%;
}
.coaching-fp {
padding: 0;
	float: none;
width: 100%;
}
}


/* CSS Media Queries HOME PAGE BLOG POSTS AREA */
@media only screen and (max-width:1023px){
	.home-page-blog-container {
padding: 0 0 30px 0;	
}
}

@media only screen and (max-width:500px){
	.home-page-blog-container {
padding: 0;	
}
}

@media only screen and (max-width:1023px){
	.home-page-query {
	float: none;
		max-width: 100%;
		margin: -20px 0 0 0;
			padding: 0px;
		min-height: 460px;
	}
	.query-box-padding {
	padding: 0 25px;
		min-height: auto;
	}
}

@media only screen and (max-width:1023px){
	.home-query-excerpt {
		min-height: none;
			padding-bottom: 40px;
			}
}







/* CSS Media Queries HOME PAGE START HERE AREA */
@media only screen and (max-width:1023px){
.start-here-container {
margin-top: -30px;
}
.start-here-text {
		text-align: left;
		float: none;
			max-width: 100%;
		padding: 15px 0;
	}
	.start-here-button {
	float: none;
			margin: 0 auto;
		padding: 0 0 15px;
	}
	
}

/*PAGE START HERE PAGE */
@media only screen and (max-width:661px){
	.parents-guide-start-here {
	display: none;
	}
	}

@media only screen and (min-width:662px){
	.parents-guide-start-here-responsive {
	display: none;
	}
}



/*Blog Page with Sidebar */
@media only screen and (max-width:1023px){
	.content-area-with-sb {
		float:none; width: 100%;
		padding: 0;
	}
	}

@media only screen and (max-width:1023px){
	.sidebar-container {
		display: none;
	}
	}

@media only screen and (max-width:1023px){
#sticky-sb-div {
display: none;
}
	#non-sticky-sb-div {
		display: inherit;
	}
	}

@media only screen and (min-width:1024px){
#sticky-sb-div {
display: inherit;
}
	#non-sticky-sb-div {
		display: none;
	}
	}


@media only screen and (max-width:460px){
	.post-navigation a{
	font-size: 12px;
}
	}

















/* CONTACT FORM*/
/* contact form 7 and responses box****/
.wpcf7-response-output.wpcf7-mail-sent-ok {font-family: 'helvetica', serif; letter-spacing:1px; border: 1px solid #4163a3;}
.wpcf7-response-output.wpcf7-validation-errors {font-family: 'helvetica', serif; letter-spacing:1px; border: 1px solid #4163a3;}
INPUT.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {font-family: 'helvetica', serif; letter-spacing:1px; border: 1px solid #4163a3; padding: 4px 5px; font-size: 14px;}
INPUT.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {font-family: 'helvetica', serif; letter-spacing:1px; border: 1px solid #4163a3; padding: 4px 5px; font-size: 14px;}
INPUT.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {font-family: 'helvetica', serif; letter-spacing:1px; border: 1px solid #4163a3; padding: 4px 5px; font-size: 14px;}
TEXTAREA.wpcf7-form-control.wpcf7-textarea {font-family: 'helvetica', serif; letter-spacing:1px; border: 1px solid #4163a3; padding: 4px 5px; font-size: 14px;}
INPUT.wpcf7-form-control.wpcf7-submit {font-family: 'helvetica', serif; letter-spacing:1px; font-size: 18px; border: none; color: #ffffff; background-color: #4163a3; padding: 10px; border-radius: 5px;}
input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {font-family: 'helvetica', serif; letter-spacing:1px; border: 1px solid #4163a3; padding: 4px 5px; font-size: 14px;}
input.wpcf7-form-control.wpcf7-text {font-family: 'helvetica', serif; letter-spacing:1px; border: 1px solid #4163a3; padding: 4px 5px; font-size: 14px;}


.wpcf7-form-control  {
	width: 330px;
}
.wpcf7-submit {
	width: 80px;
	cursor: pointer;
}

@media only screen and (max-width:450px){
.wpcf7-form-control {
		width: 100%;
}
	.wpcf7-submit {
	width: 80px;
	}
}





/* As Seen Front Page*/
.as-seen-logos-response {
width: 100%;
max-width: 300px;
margin: 0 auto;
}

@media only screen and (max-width:1023px){
.as-seen-intro {
margin: 30px auto;
}
}

@media only screen and (max-width:550px){
	.as-seen-logos {
display: none;
}	
}

@media only screen and (min-width:551px){
		.as-seen-logos-response {
display: none;
	}	
	}


div.mr_social_sharing_wrapper {border-top: #5f1f1d solid 0px !important;}

@media only screen and (max-width: 674px){
.road-map-mc-container {
text-align: left;
}
}


@media only screen and (max-width: 650px){
.book-mc-width {
width: 100%
}
.road-map-book-mc {
float: none;
margin: 0 auto;
}
.road-map-mc-text, .road-map-mc-title, .road-map-mc-title-with-script {
text-align: center;
}
.road-map-mc-title {
margin-top: 15px;

}
.mc-post-button-width{
width: 52px;
margin: 0 auto !important;
}
.mc-post-input-holder {
width: 232px;
margin: -5px auto 10px;
}
input#mc-embedded-subscribe-post.button {
margin: 0 auto;
position: relative;
}
.post-roadmap-script-button {
max-width: 366px;
margin: 15px auto 0;
}
}


@media only screen and (max-width: 610px){
.about-roadmap-img {
float: none;
width: 150px;
}
.about-roadmap-text-container {
text-align: left;
float: none;
width: 100%;
}
}

@media only screen and (max-width: 1023px){
.roadmap-mc-about-text {
display: none;
}
.roadmap-mc-about-text-responsive {
margin: -5px 0 10px;
width: 100%;
}
.roadmap-mc-about-form {
min-width: 220px;
width: 70%;
max-width: 293px;
}
}

@media only screen and (max-width: 500px){
.mc-about-input-holder input {
padding: 10px 5%;
width: 90%;
}
}

@media only screen and (min-width: 1024px){
.roadmap-mc-about-text-responsive {
display: none;
}
}



@media only screen and (max-width: 735px){
.rm-roadmap-img {
float: none; 
width: 50%;
min-width: 200px;
max-width: 270px;
margin: 0 auto;
}
.rm-roadmap-text-container {
width: 100%;
float: none;
}
.roadmap-rm-title {
font-size: 30px;
margin-top: 20px;
text-align: center;
}
.rm-intro {
text-align: left;
font-size: 22px;
text-align: center;
margin-bottom: 25px;
}
.roadmap-button-container {
max-width: 516px;
margin: 30px auto 0px;
}
.roadmap-bottom-text {
font-size: 20px;
padding: 20px;
}
}